/* Portrait tablet to landscape and desktop */

/* Show and hide stuff for handheld devices */
.handheld-hide { display: none !important}
.handheld-only { display: block !important; }

/* Don't show tooltips */
.tooltip:hover span { display: none; }

/* GRID */
/* Adjust padding for the grid */
.n2,
.n2-n3,
.a2-a3,
.n-all { padding: 0 1rem; }

/* Make sure we never display the left navigation by accident */
.content .n1:not(.filter),
.content .n1 { display: none }

/* Make sure we never show the sidebar by accident */
.content .n3 { display: none !important; }

/* Make sure that the content area always take up 100% */
.content .a2,
.content .a2-a3,
.n2-n3,
.n-padfull.n2-n3,
.n2,
.n3 { width: 100%; }


/* HEADER */
/* Hide the logo */
.header .n1 { flex: 0; }
.header-logo-img { display: none; }

/* Expand the container for the header buttons */
.header .n2 { flex: 1; }

/* Hide search in the header navigation */
.header .search--small { display:  none }

/* Make sure that .n3 isn't taking up unnessecary space */
.header .n3 { width: auto; }

/* Hide admin buttons in the header */
.header-user-admin { display: none; }

/* MODAL */
.modal-dialog {
  margin: 20% auto 1%;
  max-width: 80%; }

/* REDACTOR MODALS */
#redactor-modal {
  bottom: 2rem !important;
  left: 0;
  margin: 0 2% 0 !important;
  width: calc(96%) !important; }

.redactor-modal-body { padding: 1rem; }


/* NAVIGATION  */
/* Burger menu */
.n1.navigation {
  background-color: #fff;
  animation: slideInLeft 0.6s 1 cubic-bezier(1, 0, 0, 1) both;
  -webkit-animation: slideInLeft 0.6s 1 cubic-bezier(1, 0, 0, 1) both;
  box-shadow: 0 0 1rem .5rem rgba(21,22,36,0.24);
  left: 0rem;
  height: calc(100vh - 3em);
  top: 3rem;
  overflow-y: scroll;
  position: fixed;
  width: 40%;
  z-index: 999; }

.navigation-block {
  animation: fadeIn 0.6s 0.6s ease-in-out both;
  -webkit-animation: fadeIn 0.6s 0.6s ease-in-out both;
  box-shadow: none; /* Hide the box-shadow becuase the navigation blocks are now displayed on a white background... */
  border-bottom: 1px solid #C0C3CC; /*... instead a border to visually seperater the blocks */ }

.navigation-block:last-childe { border: none; }

.navigation.filter { width: 50% }

/* Don't make the navigation sticky on handheld devices */
@supports (position: sticky) or (position: -webkit-sticky) {
  .navigation--show {
    animation: none;
    opacity: 1;
    position: relative;
    top: 0;
  }
}

/* Don't show the footer in the navigation */
.navigation-item--footer { display: none; }

/* SORTING OF LISTS */
/* Expand the small search input */
.filter-sort__item--search {
  margin-right: 1rem;
  padding: 0; }

.filter-sort__item--search .search--small { width: 100% }

/* FILTER */
.n1.navigation.filter {
  padding: 0;
  z-index: 9999; }

.filter-header.handheld-only {
  align-items: stretch;
  color: #fff;
  display: flex;
  height: 3.25em; /* Same height as .header */
  line-height: 3.5em; }

.filter-header .icon {
  border-right:1px solid rgba(255,255,255,0.25);
  line-height: 3.875em;
  margin-right: 1em;
  padding: 0 1.25em; }

/* IDEA MODAL & IDEA PAGE */
.page-idea .content,
.nr-modal-content { height: auto; }

.page-idea .nr-modal-idea {
  height: calc(100vh - 2rem);
  overflow-y: scroll;
  animation: slideUp 0.2s ease both !important;
  -webkit-animation: slideUp 0.2s ease both !important; }

/* Slide uo */
@-webkit-keyframes slideUp {
  0% { transform: translateY(200%); }
  100% { transform: translateY(0); }
}

@keyframes slideUp {
  0% { transform: translateY(200%); }
  100% { transform: translateY(0); }
}

/* BLANK SLATES */

/* Blankslate: Activity */
.blankslate-activities .blankslate-arrow { display: none; }